Voici quelques news en vrac pour Medibuntu :

  • [jaunty] Apport (le petit logiciel qui collecte/soumet les rapports de bugs) peut maintenant soumettre des bugs à des projets tiers ! Donc pour en profiter pour Medibuntu, il suffit d’installer le paquet « apport-hooks-medibuntu ». Lors d’un crash, si le paquet vient de Medibuntu, apport signalera le bug au bon endroit. Pour signaler un bug manuellement, utilisez la commande ubuntu-bug <package> (ou ubuntu-bug <PID>). Par exemple, pour signaler un bug dans Google Earth!, tapez ubuntu-bug googleearth et laissez vous guider. ;)
  • [hardy/intrepid/jaunty] Adobe Reader 9.1 est désormais disponible dans le dépôt Canonical Partner. Comme espéré venant de certains de nos chers incompétents préférés, la mise à jour à partir du paquet Medibuntu se passe très mal. Ce n’est pas de ma faute, puisque je ne peux pas prévoir le futur et faire en sorte qu’un paquet au numéro de version supérieur aux miens se mette à jour correctement (il manque un Conflicts/Replaces: acroread-debian- files dans leurs paquets). Enfin bref, je ne peux que déplorer le fait que les employés Canonical vivent dans une bulle à l’écart de la communauté, d’autant plus que le paquet proposé n’est pas localisé, gigantesque, et uniquement disponible pour i386 (c’est pas comme si nous étions des surdoués pour avoir réussi ce tour-là). Mais ne changez rien, vous m’ôteriez mon troll quotidien, vous m’en verriez fort marri…
  • [jaunty] Deux ou trois nouveautés pour jaunty : Google Earth! 5 (également disponible dans hardy-staging et intrepid-staging), et rmconverter.

Voilà, vivent les poulpes (et OpenBSD) !